# $my.umode

Returns the current user mode flags

Syntax

    $my.umode
    $my.umode(<irc_context_id>)

Description
Returns the user mode flags of the current irc context. If the irc context is not connected then an empty string is returned. If <irc_context_id> is specified this function returns acts as it was called in that irc_context.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by kris at Fri Oct 14 08:45:38 2005